{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "sg_vtng:block_destruct",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/sg/vtng/particle/block_fragment"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 2
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 0.3,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 2.5
			},
			"minecraft:particle_initial_speed": "Math.random(0.1, 0.5)",
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, -1, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.04, 0.04],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 0],
					"uv_size": [16, 16]
				}
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": ["v.color.r", "v.color.g", "v.color.b", "v.color.a"]
			}
		}
	}
}